
Figure - Bug #116977
【BSP】【EVT1】【ST】【Audio】【必现】首次连接蓝牙音箱播放音乐时关闭蓝牙使用speaker出声，没有输
出声音
2023-03-16 13:44 - 移动测试一组_CDTS 刘强

Status: CLOSED Start date: 2023-03-16

Priority: Normal Due date:

Assignee: 移动测试一组_CDTS 刘强 % Done: 0%

Category: AUDIO-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 01.00.0082.C101

Resolution: FIXED Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause: 历史版本缘故，更新后已解决

Description

【复现步骤】

1.中控联调，副屏播放音乐时，speaker可以正常发出声音

2.首次连接蓝牙音箱

3.关闭蓝牙

4.重新播放音乐

【预期结果】

4.音乐重新播放且在speaker处声音正常输出

【实际结果】

4.重新点击播放后，进度条在走但是没有声音输出。重新调整一下音量则有声音输出。

如果第4步骤不改变音量，在speaker没有声音输出的情况下，再开关一下蓝牙，speaker仍然不能正常出声

如果第4步骤改变音量，在speaker有声音输出的情况下，再开关一下蓝牙，speaker仍然能正常出声

History

#1 - 2023-03-22 11:03 - CD BSP-唐金泽

- Status changed from New to NEED_INFO

- Assignee changed from CD BSP-唐金泽 to 移动测试一组_CDTS 刘强

hi 刘强

看起来是蓝牙音频焦点的问题；

我使用2023-3-20客户提供的版本 

IDCM 0060 + FSEM 3-19 DB 不复现此问题

请再尝试复现一下，谢谢

#2 - 2023-03-28 18:37 - 移动测试一组_CDTS 刘强

- Assignee changed from 移动测试一组_CDTS 刘强 to CD BSP-唐金泽

验证版本：Figure：0086，中空：0062

验证结果：未复现

麻烦走下流程
#3 - 2023-03-30 13:37 - CD BSP-唐金泽

- Status changed from NEED_INFO to RESOLVED

- Resolution changed from -- to FIXED

- Root cause set to 历史版本缘故，更新后已解决

#4 - 2023-03-30 13:38 - CD BSP-唐金泽

- Assignee changed from CD BSP-唐金泽 to 移动测试一组_CDTS 刘强

#5 - 2023-03-30 18:45 - 移动测试一组_CDTS 刘强

- Status changed from RESOLVED to VERIFIED

新版本不复现，关闭issue

#6 - 2023-03-30 18:45 - 移动测试一组_CDTS 刘强

- Status changed from VERIFIED to CLOSED

Files

tlog_sts40x190142_002_0314035324.tar.gz 4.06 MB 2023-03-16 移动测试一组_CDTS 刘强
